[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TCustomLazComponentQueue.OnFindComponentClass

## Declaration

Source position: lresources.pp line 392

`public property TCustomLazComponentQueue.OnFindComponentClass: TFindComponentClassEvent read FOnFindComponentClass write FOnFindComponentClass;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.